Messages récents

Pages: 1 [2] 3 4 ... 10
11
Cards: Le gestionnaire de paquets / [résolu] Problème Build-Collection
« Dernier message par Minzord le mer. mai 08 11:03:52 2019 »
Bonjour, j'ai un problème avec build-collection (http://nutyx.org/fr/build-bot) j'ai suivis la documentation mais je sais pas il y a que avec la collection base que sa marche les autres collection ne marche pas.

Voici un exemple avec la collection cli:

sudo build-collection /$VERSION/$COLLECTION

 cards.conf:
dir /DEPOT/cli
dir /DEPOT/base
base /DEPOT/base
logdir /LOGS

 COLLECTION: cli
GIT Project: core
    VERSION: rolling
The command: KERNEL=NONE LFS=/rolling/cli DEPOT=/DEPOT install-nutyx
      DEVEL: cards.devel && cd /root/core && bash scripts/cli -a

The rsync  : rsync -a --exclude .git /home/florian/git/rolling/core/ /rolling/cli/root/core/

  OK ? (y) : y
mount: /rolling/cli/LOGS: impossible à trouver dans /etc/fstab.
umount: /rolling/cli/DEPOT démonté
umount: /rolling/cli/run: Aucun point de montage indiqué.
umount: /rolling/cli/sys: Aucun point de montage indiqué.
umount: /rolling/cli/proc: Aucun point de montage indiqué.
umount: /rolling/cli/dev/pts: Aucun point de montage indiqué.
umount: /rolling/cli/dev: Aucun point de montage indiqué.
Folder /rolling/cli/etc deleted
Folder /rolling/cli/LOGS deleted
12
Cards: Le gestionnaire de paquets / Re : rm .la
« Dernier message par Thierry le sam. mai 04 17:17:12 2019 »
c'est configurable dans /var/lib/pkg/pkgadd.conf, c'est commenté actuellement parce plus necessaire depuis la 10.5
13
Cards: Le gestionnaire de paquets / rm .la
« Dernier message par Robocop le sam. mai 04 16:51:11 2019 »
Yop à tous. Actuellement les .la sont supprimé dans les recettes. Y'a-t-il un prévisionnelle d'intégration du script LFS  http://download.pausex.fr/Scripts/remove-la-files.sh dans C.A.R.D.S ?
14
Cards: Le gestionnaire de paquets / Re : Deps : de pire en pire [résolu]
« Dernier message par Thierry le sam. mai 04 16:41:23 2019 »
c'est commité
15
Un paquet / Re : upgrade openjpeg2 ---> chromium marche à nouveau [résolu]
« Dernier message par dania5583 le sam. mai 04 16:12:46 2019 »
ça marche nickel avec la version openjpeg2 2.3.1 . Plus de problème pour chromium

Plus  l'upgrade Mate 1.22.1 du bonheur

Merci Thierry
16
Cards: Le gestionnaire de paquets / Re : Deps : de pire en pire
« Dernier message par Thierry le sam. mai 04 14:52:12 2019 »
Ma faute, c'était trop tôt, corrigé
17
Cards: Le gestionnaire de paquets / Re : Deps : de pire en pire
« Dernier message par Robocop le sam. mai 04 13:37:53 2019 »
Yop Tnut. J'ai remarqué que tu avais compilé mate-utils 1.22.2. Mais, il est ou ? : https://pub.mate-desktop.org/releases/1.22/?C=M&O=A
18
Un paquet / Re : upgrade openjpeg2 ---> chromium ne marche plus
« Dernier message par dania5583 le sam. mai 04 13:19:47 2019 »
La version sans patch de openjpeg2 2.3.0 est pour la LFS 8.3  la version avec patch est pour la LFS 8.4
19
Un paquet / Re : upgrade openjpeg2 ---> chromium ne marche plus
« Dernier message par dania5583 le sam. mai 04 13:05:20 2019 »
sur la version française de openjpeg 2.3.0 sous LFS il y a un patch à rajouter dans la recette  (il n'est pas présent dans la version anglaise)

http://www.fr.linuxfromscratch.org/view/blfs-stable/general/openjpeg2.html

http://www.linuxfromscratch.org/patches/blfs/8.4/openjpeg-2.3.0-only_shared-1.patch

je ne peux pas tester je n'ai plus de place

Cordialement

Daniel

20
Un paquet / Re : upgrade openjpeg2 ---> chromium ne marche plus
« Dernier message par Thierry le sam. mai 04 12:29:40 2019 »
Bien vu pour la version, c'est la folie en ce moment les maj.

Non pour l'option
Pages: 1 [2] 3 4 ... 10